<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Dansk" >
	<item name="About">Om</item>
	<item name="Exit">Afslut</item>
	<item name="ShowMainWindow">Vis hovedvindue</item>
	<item name="IsStillRunning">[#app#] kører stadig...</item>
	<item name="Settings">Indstillinger</item>
	<item name="CheckUpdate">Tjek for opdateringer</item>
	<item name="Support">Support</item>
	<item name="Language">Sprog</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Hjælp</item>
	<item name="OK">OK</item>
	<item name="Cancel">Fortryd</item>
	<item name="Yes">Ja</item>
	<item name="No">Nej</item>
	<item name="DontShowAgain">Vis ikke igen</item>
	<item name="CurrentVersion">Nuværende version</item>
	<item name="InfoOnHomePage"> For mere information omkring Apowersoft produkter, besøg venligst [#homepage#]</item>
	<item name="MainInterface">Hoved brugergræsenflade</item>
	<item name="WhenClosing">Når man lukker hoved brugergrænsefladen:</item>
	<item name="HideToTray">Minimér til processlinjen</item>
	<item name="ExitProgram">Afslut programmet</item>
	<item name="DownloadDir">Download mappe</item>
	<item name="InstallAndUpdate">Installér &amp;&amp; opdatér</item>
	<item name="OneKeyInstall">Aktivér et-klik installering og opdatering</item>
	<item name="InstallDir">Installeringsmappe</item>
	<item name="SelectFolder">Vælg mappe</item>
	<item name="OpenFolder">Åben mappe</item>
	<item name="LoginRegister">Login &amp; Registrer</item>
	<item name="OrderNow">Køb nu</item>
	<item name="Evaluate">Evaluér</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Du er ikke logget ind endnu!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Du kan fortsætte med at evaluere prøveversionen uden et login, men med begrænsede funktioner.</item>
	<item name="EvaluateWithLimits2">Du kan evaluere denne version med begrænsede funktioner.</item>
	<item name="RegisterBenefits">Du kan nyde godt af de følgende fordele efter du har logget ind:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft>